@charset "utf-8";
#banner {
	margin: 10px 0px; height: 90px
;}
#leftBox {
	width: 724px; float: left; height: auto; overflow: hidden
;}
#rightBox {
	width: 225px; float: right; height: auto; overflow: hidden
;}
.noticeNewsBox {
	width: auto; height: 270px
;}
.noticeBox {
	width: 220px; background: url(index_back.png) no-repeat 0px -540px; float: left; height: 270px
;}
.noticeBox H3 {
	line-height: 32px; text-indent: 26px; background: url(iconx.gif) no-repeat 10px -69px; height: 32px
;}
.noticeBox H3 A {
	color: #fff; font-size: 14px; font-weight: bold
;}
.noticeBox UL {
	padding-bottom: 5px; padding-left: 10px; padding-right: 10px; padding-top: 5px
;}
.newsBox {
	width: 724px; float: right; height: 270px
;}
.newsBox DT {
	background: url(index_back.png) no-repeat 0px -830px; height: 25px; padding-top: 3px
;}
.newsBox DT A {
	text-align: center; line-height: 25px; width: 91px; display: block; background: url(index_back.png) no-repeat -339px -619px; float: left; height: 25px; color: #014c8d; margin-left: 10px; font-weight: bold
;}
.newsBox DT A.act {
	background: url(index_back.png) no-repeat -240px -619px
;}
.newsBox DT SPAN.InMore A {
	line-height: 22px; margin: 0px; width: 50px; background: none transparent scroll repeat 0% 0%; float: right; font-weight: normal
;}
.newsBox DT SPAN.InMore A:hover {
	color: #f00
;}
.newsBox DD {
	border-bottom: #c4ddf3 1px solid; border-left: #c4ddf3 1px solid; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; display: block; background: url(columnboxbg.png) repeat-x; height: 231px; border-top: 0px; border-right: #c4ddf3 1px solid; padding-top: 5px
;}
.slideIMG {
	border-bottom: #c7d7ee 1px solid; border-left: #c7d7ee 1px solid; padding-bottom: 5px; padding-left: 5px; width: 220px; padding-right: 5px; float: left; height: auto; border-top: #c7d7ee 1px solid; border-right: #c7d7ee 1px solid; padding-top: 5px
;}
.newsList {
	width:450px; float: right
;}
.schoolGeneral {
	height: 270px;
	background-image: url(index_back.png);
	background-repeat: no-repeat;
	background-position: 0px -240px;}
.s_topNav {
	text-align: left;
	line-height: 35px;
	font-family: "宋体";
	height: 35px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;}
.s_topNav A {
	padding-bottom: 0px; padding-left: 5px; padding-right: 5px; color: #000; padding-top: 0px
;}
.s_mainInfo {
	padding-bottom: 0px; padding-left: 25px; padding-right: 20px; height: 110px; clear: both; overflow: hidden; padding-top: 17px
;}
.s_mainInfo .img {
	width: 119px; float: left
;}
.s_mainInfo .img A IMG {}
.s_mainInfo .img A:hover IMG {
	border-bottom: #31a2e6 1px solid; border-left: #31a2e6 1px solid; border-top: #31a2e6 1px solid; border-right: #31a2e6 1px solid
;}
.s_mainInfo P.cont {
	line-height: 22px; text-indent: 2em; width: 540px; float: right
;}
#deptNav {
	width: 580px; zoom: 1; height: 70px; clear: both; overflow: hidden
;}
.s_botDepart {
	margin: 0px 0px 0px 125px; width: 580px; zoom: 1; clear: both; overflow: hidden
;}
.s_botDepart A {
	position: relative; margin: 5px 10px 0px; width: 58px; background: url(bg-dep-icon.gif) no-repeat 0px 0px; float: left; height: 57px; _display: inline
;}
.s_botDepart A SPAN {
	position: absolute; text-align: center; width: 100%; bottom: 0px; cursor: pointer; left: 0px
;}
.s_botDepart A.d1 {
	width: 60px; background-position: 16px 8px
;}
.s_botDepart A.d2 {
	width: 60px; background-position: -60px 8px
;}
.s_botDepart A.d3 {
	width: 60px; background-position: -138px 7px
;}
.s_botDepart A.d4 {
	background-position: -225px 6px
;}
.s_botDepart A.d5 {
	background-position: -323px 6px
;}
.s_botDepart A.d6 {
	background-position: -420px 6px
;}
.s_botDepart A.d7 {
	background-position: -508px 6px
;}
.s_botDepart .s {
	width: 3px; display: inline; background: url(bg-dep-icon.gif) no-repeat -49px -60px; float: left; height: 63px
;}
#cupRes {
	margin-top: 10px; background: url(index_back.png) no-repeat 0px 0px; height: 50px
;}
#cupRes .txtList {
	margin: 0px 0px 0px 125px; width: 560px; zoom: 1; display: block; clear: both; overflow: hidden
;}
#cupRes .txtList LI {
	line-height: 25px; margin: 0px 2px; width: 88px; display: inline; white-space: nowrap; float: left; height: 25px; clear: none; word-break: break-all
;}
#cupRes .txtList LI A {
	white-space: nowrap; word-break: break-all
;}
#schoolPhoto {
	padding-bottom: 0px; margin-top: 8px; padding-left: 0px; padding-right: 0px; background: url(index_back.png) no-repeat 0px -81px; height: 160px; padding-top: 30px
;}
#focus_img {
	margin: auto; width: 615px; height: 150px; overflow: hidden
;}
#focus_img IMG {
	cursor: pointer
;}
#focus_btn {
	z-index: 9; position: absolute; top: 1000px; left: 400px
;}
#btn_focus_prev {
	position: absolute; text-indent: -99em; width: 26px; height: 26px; top: 80px; cursor: pointer
;}
#btn_focus_next {
	position: absolute; text-indent: -99em; width: 26px; height: 26px; top: 80px; cursor: pointer
;}
#btn_focus_prev {
	background-image: url(index_sublrpng.gif); background-repeat: no-repeat; background-position: 0px 0px; right: 13px
;}
#btn_focus_next {
	background-image: url(index_sublrpng.gif); background-repeat: no-repeat; background-position: 0px -41px; left: 13px
;}
.btn {
	border-bottom: medium none; border-left: medium none; background: none transparent scroll repeat 0% 0%; border-top: medium none; cursor: pointer; border-right: medium none
;}
.mod-banner {
	z-index: 1; position: relative; margin: 0px auto
;}
#twoInBox {
	width: auto; height: 276px
;}
.mode-b-box {
	width: 357px;
	height: 275px;
	margin-top: 10px;}
.mode-b-box DT {
	padding-bottom: 0px; line-height: 28px; padding-left: 10px; padding-right: 10px; background: url(index_back.png) no-repeat -240px -540px; height: 28px; padding-top: 0px
;}
.mode-b-box .more {
	float: right
;}
.mode-b-box .more A {
	font-family: "宋体"; color: #0088d6
;}
.mode-b-box .more A:hover {
	color: #f00
;}
.mode-b-box DT SPAN {
	text-align: center; line-height: 28px; width: 92px; zoom: 1; display: block
;}
.mode-b-box DT H3 {}
.mode-b-box DT H3 A {
	color: #fff; font-size: 14px
;}
.mode-b-box DT H3 A:hover {
	color: #ffe418; font-size: 14px
;}
.mode-b-box DD {
	border-bottom: #c4def7 1px solid; border-left: #c4def7 1px solid; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; display: block; background: url(inc_bg.gif) repeat-x 0px 0px; height: 226px; border-top: 0px; border-right: #c4def7 1px solid; padding-top: 10px
;}
#student {
	margin: 0px
;}
#student .picList2 {
	border-bottom: #ccc 1px dotted; padding-bottom: 10px; width: 333px; height: 85px
;}
.InblogBox {
	padding-bottom: 0px; margin: 10px 0px; padding-left: 95px; padding-right: 10px; background: url(blogbnner.png) no-repeat; height: 43px; padding-top: 30px
;}
.InblogBox LI {
	line-height: 20px; width: 49%; display: block; float: left; height: 20px
;}
.InterEDUimg {
	border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; zoom: 1; height: 55px; overflow: hidden; border-top: 0px; border-right: 0px; padding-top: 0px
;}
#President {
	height: 295px; overflow: hidden
;}
#President DD {
	text-align: center; display: block; height: 246px
;}
#President DD P {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; display: block; padding-top: 0px
;}
#President DD IMG {
	border-bottom: #c4d9ec 1px solid; text-align: center; border-left: #c4d9ec 1px solid; padding-bottom: 3px; margin: 5px 0px 0px; padding-left: 3px; padding-right: 3px; background: #fff; border-top: #c4d9ec 1px solid; border-right: #c4d9ec 1px solid; padding-top: 3px
;}
#President DD P.cont {
	text-align: left; padding-bottom: 0px; line-height: 22px; text-indent: 2em; margin: 5px 0px 0px; padding-left: 10px; padding-right: 10px; background: url(dotted1.png) repeat-x 0px 0px; padding-top: 10px
;}
#President DD P.more {
	text-align: right; margin: 0px
;}
#President DD P.cont A {
	color: #f63
;}
#subject {
	height: 230px
;}
#subject DD {
	text-align: center; height: 180px; padding-top: 5px
;}
#subject DD A {
	text-align: center; line-height: 24px; margin: 8px 8px 0px; width: 84px; display: inline-block; background: url(in_kcjsli.png) no-repeat -85px 0px; float: left; height: 24px
;}
#subject DD A:hover {
	background-position: 0px 0px
;}
#message {
	height: 185px
;}
#message DD {
	zoom: 1; height: 121px; clear: both; overflow: hidden
;}
#message .txtList LI {
	line-height: 24px; height: 24px
;}
#message .txtList LI A {
	white-space: nowrap; word-break: break-all
;}
#statistics {
	height: 135px
;}
#statistics DD {
	line-height: 22px; padding-left: 20px; height: 80px
;}
#RollingPicture {
	display: block; height: 192px
;}
#RollingPicture DT {
	border-bottom: 0px; border-left: #c5ddf5 1px solid; padding-bottom: 0px; line-height: 28px; padding-left: 10px; padding-right: 10px; background: url(inc_dt.gif) repeat-x 0px 0px; height: 28px; border-top: 0px; border-right: #c5ddf5 1px solid; padding-top: 0px
;}
#RollingPicture DT A {
	text-align: center; line-height: 28px; width: 110px; display: block; float: left; height: 28px; color: #128ed6; font-size: 14px; font-weight: bold
;}
#RollingPicture DT A.act {
	background: url(indexbox_dtspan.png) no-repeat; color: #fff
;}
#RollingPicture DD {
	border-bottom: #c4def7 1px solid; border-left: #c4def7 1px solid; padding-bottom: 10px; padding-left: 10px; width: 938px; padding-right: 10px; display: block; background: url(inc_bg.gif) repeat-x 0px 0px; height: 143px; border-top: 0px; border-right: #c4def7 1px solid; padding-top: 10px
;}
.roll {
	margin: auto 5px; width: 875px; float: left; height: 143px; overflow: hidden
;}
.roll2 {
	margin: auto 5px; width: 875px; float: left; height: 143px; overflow: hidden
;}
.roll IMG {
	cursor: pointer
;}
.roll2 IMG {
	cursor: pointer
;}
.photos_c_btl {
	border-bottom: medium none; border-left: medium none; margin-top: 40px; text-indent: -99em; width: 26px; display: block; background: none transparent scroll repeat 0% 0%; height: 26px; border-top: medium none; cursor: pointer; border-right: medium none
;}
.photos_c_btr {
	border-bottom: medium none; border-left: medium none; margin-top: 40px; text-indent: -99em; width: 26px; display: block; background: none transparent scroll repeat 0% 0%; height: 26px; border-top: medium none; cursor: pointer; border-right: medium none
;}
.photos_c_btl {
	background: url(index_sublrpng.gif) no-repeat 0px -41px; float: left
;}
.photos_c_btr {
	background: url(index_sublrpng.gif) no-repeat 0px 0px; float: left
;}
.mod-banner_bota {
	margin: 0px auto; width: 938px; height: 143px
;}
.f_link {
	border-bottom: #c4def7 1px solid; border-left: #c4def7 1px solid; padding-bottom: 15px; padding-left: 20px; padding-right: 20px; height: 20px; border-top: #c4def7 1px solid; border-right: #c4def7 1px solid; padding-top: 15px
;}
.f_link SELECT {
	width: 160px; float: left; overflow: hidden; margin-right: 20px
;}